TrueAudio
=========

.. automodule:: mutagen.trueaudio

.. autoclass:: mutagen.trueaudio.TrueAudio
    :show-inheritance:
    :members:

.. autoclass:: mutagen.trueaudio.TrueAudioInfo
    :members:

.. autoclass:: mutagen.trueaudio.EasyTrueAudio
    :show-inheritance:
    :members:
    :exclude-members: ID3
